{
  "submission_id": "3255439",
  "keywords": [
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23617"
    },
    {
      "keyword_id": "13519",
      "keyword_name": "alternate universe",
      "contributed": "f",
      "submissions_count": "2331"
    },
    {
      "keyword_id": "516",
      "keyword_name": "blowjob",
      "contributed": "f",
      "submissions_count": "47014"
    },
    {
      "keyword_id": "60",
      "keyword_name": "cat",
      "contributed": "f",
      "submissions_count": "217081"
    },
    {
      "keyword_id": "8129",
      "keyword_name": "cheating",
      "contributed": "f",
      "submissions_count": "2681"
    },
    {
      "keyword_id": "295798",
      "keyword_name": "cheating wife",
      "contributed": "f",
      "submissions_count": "27"
    },
    {
      "keyword_id": "7728",
      "keyword_name": "cowgirl position",
      "contributed": "f",
      "submissions_count": "7460"
    },
    {
      "keyword_id": "769",
      "keyword_name": "disney",
      "contributed": "f",
      "submissions_count": "24142"
    },
    {
      "keyword_id": "101428",
      "keyword_name": "doggystyle position",
      "contributed": "f",
      "submissions_count": "1456"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "154252"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103345"
    },
    {
      "keyword_id": "30345",
      "keyword_name": "goof troop",
      "contributed": "f",
      "submissions_count": "1824"
    },
    {
      "keyword_id": "104735",
      "keyword_name": "headcanon",
      "contributed": "f",
      "submissions_count": "94"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213783"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "98468"
    },
    {
      "keyword_id": "2274",
      "keyword_name": "milf",
      "contributed": "f",
      "submissions_count": "18264"
    },
    {
      "keyword_id": "27899",
      "keyword_name": "nightgown",
      "contributed": "f",
      "submissions_count": "761"
    },
    {
      "keyword_id": "97588",
      "keyword_name": "peg pete",
      "contributed": "f",
      "submissions_count": "1029"
    },
    {
      "keyword_id": "282417",
      "keyword_name": "penis in pussy",
      "contributed": "f",
      "submissions_count": "1296"
    },
    {
      "keyword_id": "1216",
      "keyword_name": "pov",
      "contributed": "f",
      "submissions_count": "11642"
    },
    {
      "keyword_id": "549445",
      "keyword_name": "pov blowjob",
      "contributed": "f",
      "submissions_count": "190"
    },
    {
      "keyword_id": "761197",
      "keyword_name": "pov cowgirl",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "160901",
      "keyword_name": "random male",
      "contributed": "f",
      "submissions_count": "5"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "29",
  "create_datetime": "2024-02-19 11:28:58.864775+00",
  "create_datetime_usertime": "19 Feb 2024 12:28 CET",
  "last_file_update_datetime": "2024-02-19 11:22:31.419149+00",
  "last_file_update_datetime_usertime": "19 Feb 2024 12:22 CET",
  "username": "Rayfox",
  "user_id": "11897",
  "user_icon_file_name": "325837_Rayfox_my_fursona-5.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/325/325837_Rayfox_my_fursona-5.png",
  "file_name": "4911531_Rayfox_peg_x_oc_1.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4911/4911531_Rayfox_peg_x_oc_1.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4911/4911531_Rayfox_peg_x_oc_1.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4911/4911531_Rayfox_peg_x_oc_1.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4911/4911531_Rayfox_peg_x_oc_1.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4911/4911531_Rayfox_peg_x_oc_1_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4911/4911531_Rayfox_peg_x_oc_1_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "80",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "133",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "200",
  "files": [
    {
      "file_id": "4911531",
      "file_name": "4911531_Rayfox_peg_x_oc_1.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4911/4911531_Rayfox_peg_x_oc_1.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4911/4911531_Rayfox_peg_x_oc_1.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4911/4911531_Rayfox_peg_x_oc_1.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3255439",
      "user_id": "11897",
      "submission_file_order": "0",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "1aac3d61d2be30fc4490fcf0df80e408",
      "full_file_md5": "265f3d5cff5d6aa9aadcab313129604d",
      "large_file_md5": "66b6354610eac1d48138830f6ecbdd6e",
      "small_file_md5": "3ebceb93bcbc7768b8476f5d6c96ccbf",
      "thumbnail_md5": "3a4d34f90e509b4611bff62c8ed5db60",
      "deleted": "f",
      "create_datetime": "2024-02-19 11:20:47.24492+00",
      "create_datetime_usertime": "19 Feb 2024 12:20 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4911/4911531_Rayfox_peg_x_oc_1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4911/4911531_Rayfox_peg_x_oc_1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4911/4911531_Rayfox_peg_x_oc_1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4911532",
      "file_name": "4911532_Rayfox_peg_pov_1.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4911/4911532_Rayfox_peg_pov_1.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4911/4911532_Rayfox_peg_pov_1.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4911/4911532_Rayfox_peg_pov_1.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3255439",
      "user_id": "11897",
      "submission_file_order": "1",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "9a131db6baa3ec40d5bb267aebb59257",
      "full_file_md5": "e469171b6f807e1780bf744e5219239b",
      "large_file_md5": "e3d76fb28380283a3f45e7528ad4176f",
      "small_file_md5": "d24cf2e1c37e02648fba3d069e5291f2",
      "thumbnail_md5": "e04b4ad05d33b9df4995ab569682b4e4",
      "deleted": "f",
      "create_datetime": "2024-02-19 11:20:59.051556+00",
      "create_datetime_usertime": "19 Feb 2024 12:20 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4911/4911532_Rayfox_peg_pov_1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4911/4911532_Rayfox_peg_pov_1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4911/4911532_Rayfox_peg_pov_1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4911533",
      "file_name": "4911533_Rayfox_peg_pov_cowgirl_5.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4911/4911533_Rayfox_peg_pov_cowgirl_5.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4911/4911533_Rayfox_peg_pov_cowgirl_5.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4911/4911533_Rayfox_peg_pov_cowgirl_5.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3255439",
      "user_id": "11897",
      "submission_file_order": "2",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "fede2931c6048fbdf1e22f68102ebce7",
      "full_file_md5": "c4f91311dc3e7bbb0aede928d3e9bbfd",
      "large_file_md5": "0db7211d7b64c6fcd56a8d7bbcb3a440",
      "small_file_md5": "3e992417e6f6097a6b9e2ee43ab1d737",
      "thumbnail_md5": "2f4d8069738ca7b4b320661c404a79a5",
      "deleted": "f",
      "create_datetime": "2024-02-19 11:21:24.915182+00",
      "create_datetime_usertime": "19 Feb 2024 12:21 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4911/4911533_Rayfox_peg_pov_cowgirl_5.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4911/4911533_Rayfox_peg_pov_cowgirl_5_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4911/4911533_Rayfox_peg_pov_cowgirl_5_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4911534",
      "file_name": "4911534_Rayfox_peg_x_oc_back_side_1.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4911/4911534_Rayfox_peg_x_oc_back_side_1.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4911/4911534_Rayfox_peg_x_oc_back_side_1.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4911/4911534_Rayfox_peg_x_oc_back_side_1.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3255439",
      "user_id": "11897",
      "submission_file_order": "3",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "42d6b33d9726ac95d1fe097bc32aef70",
      "full_file_md5": "8aacdda99b4831d61fb05a285edd1e43",
      "large_file_md5": "bb6aca3f51c84eb77cf84e032fb012d4",
      "small_file_md5": "e01d2db377f41c5ce373881a3af6cc5d",
      "thumbnail_md5": "c110e9b0b27225302c6178d7702a639c",
      "deleted": "f",
      "create_datetime": "2024-02-19 11:21:45.09278+00",
      "create_datetime_usertime": "19 Feb 2024 12:21 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4911/4911534_Rayfox_peg_x_oc_back_side_1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4911/4911534_Rayfox_peg_x_oc_back_side_1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4911/4911534_Rayfox_peg_x_oc_back_side_1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4911535",
      "file_name": "4911535_Rayfox_peg_x_oc_4.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4911/4911535_Rayfox_peg_x_oc_4.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4911/4911535_Rayfox_peg_x_oc_4.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4911/4911535_Rayfox_peg_x_oc_4.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3255439",
      "user_id": "11897",
      "submission_file_order": "4",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "562d32e6673099ea92aed28ffca96068",
      "full_file_md5": "ef4636d39503b1bb7871d27faab8b106",
      "large_file_md5": "d3fc00fc6c9de097b05c7a4e61924e15",
      "small_file_md5": "fba3401b53bc0497fd60a14d33bd06f6",
      "thumbnail_md5": "9f04591203afb6754be1098cd45796eb",
      "deleted": "f",
      "create_datetime": "2024-02-19 11:22:05.466655+00",
      "create_datetime_usertime": "19 Feb 2024 12:22 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4911/4911535_Rayfox_peg_x_oc_4.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4911/4911535_Rayfox_peg_x_oc_4_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4911/4911535_Rayfox_peg_x_oc_4_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4911536",
      "file_name": "4911536_Rayfox_peg_x_oc_7.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4911/4911536_Rayfox_peg_x_oc_7.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4911/4911536_Rayfox_peg_x_oc_7.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4911/4911536_Rayfox_peg_x_oc_7.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3255439",
      "user_id": "11897",
      "submission_file_order": "5",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "27cf496621d24bdee7d276bd419031fc",
      "full_file_md5": "9c730f99c7929952b6a5b83b04bc6ded",
      "large_file_md5": "6735d0710f52cd44e32441c7dfe203b1",
      "small_file_md5": "868ce248cd991b3afb6d61deb03ac36e",
      "thumbnail_md5": "37a935ccc746381f5e0d2f7961fe4a1c",
      "deleted": "f",
      "create_datetime": "2024-02-19 11:22:31.419149+00",
      "create_datetime_usertime": "19 Feb 2024 12:22 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4911/4911536_Rayfox_peg_x_oc_7.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4911/4911536_Rayfox_peg_x_oc_7_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4911/4911536_Rayfox_peg_x_oc_7_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "91391",
      "name": "AI Generated Images (NSFW)",
      "description": "This Pool is for NSFW AI Generated Images",
      "count": "16",
      "submission_left_submission_id": "3249911",
      "submission_left_file_name": "4902050_Rayfox_alexia_animaniacs_version_4.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4902/4902050_Rayfox_alexia_animaniacs_version_4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4902/4902050_Rayfox_alexia_animaniacs_version_4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4902/4902050_Rayfox_alexia_animaniacs_version_4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "In my Main AU Story Peg conviced Pistol with another man other then Pete, this is due to Pete not doing his duty has her husband so back when PJ was younger. while Pete was doing what he been doing at the time, peg invited a must younger man with orange hair to her room for an sexual encounter. (The only one who knows about this is Max when he turned 18 and vow never to say anything to anyone, Gumball found out about this by accident when he went to visit Peg to ask her about her relatonship with his mother Nicole.)\n\nYou can hear the song from dru hill [url=https://www.youtube.com/watch?v=5QwC4eKfpxE]in my bed[/url] \n\nAlso note this is my headcanon, also the Inspiration for this Headcanon came from an Adult Furry Comic called [url=https://www.furaffinity.net/view/806142/]Breeding Bobbie[/url] \n\n[i]Peg: *Seeing a younger man walking by* Hello there do you have time coming inside my hosue for awhile\n\nUnnamed Male: O-Okay.[/i]\n\n([b]POV Blowjob[/b])\n\nPrompt: Peg Pete, 1boy, Male, Breed: Tabby Cat, pov, fellatio, cock inside mouth, sucking, deepthroat, sexy, cute, adorable, Busty, Nightgown, kneeling, mouth open, blushing, seductive face. \n\nNegative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. \n\nSteps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 1938564026, Size: 768x512, Clip skip: 2, Civitai resources: [{\"type\":\"checkpoint\",\"modelVersionId\":207802},{\"type\":\"lora\",\"weight\":1,\"modelVersionId\":72637}]\n\n([b]POV Cowgirl[/b])\n\nPrompt: Peg Pete, 1boy, Male, red hair, pov, cute, cock inside pussy, sex, riding, adorable, sexy, nightgown, bedroom, bed, kneeling, busty, nipples, pussy, ahegao, mouth open, smiling. \n\nNegative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. \n\nSteps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 149180447, Size: 768x512, Clip skip: 2, Civitai resources: [{\"type\":\"checkpoint\",\"modelVersionId\":207802},{\"type\":\"lora\",\"weight\":1,\"modelVersionId\":72637}]\n\n([b]POV Backside[/b])\n\nPrompt: Peg Pete, 1boy, 1girl, anus, Girl on top, back Boob, big breasts, big butt, cowgirl position, Male, from front position, glistening, hand on butt \n\nNegative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. \n\nSteps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 1185484095, Size: 768x512, Clip skip: 2, Civitai resources: [{\"type\":\"checkpoint\",\"modelVersionId\":207802},{\"type\":\"lora\",\"weight\":1,\"modelVersionId\":72637}]\n\n([b]Doggystyle[/b])\n\nPrompt: Peg Pete, 1boy, 1girl, cleavage, ribbed abs, nightgown, (Male), rough sex, doggystyle, bedroom. \n\nNegative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. \n\nSteps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 867310141, Size: 768x512, Clip skip: 2, Civitai resources: [{\"type\":\"checkpoint\",\"modelVersionId\":207802},{\"type\":\"lora\",\"weight\":1,\"modelVersionId\":72637}]\n\nPeg Pete, Goof Troop (c) Disney\nBackstory and Headcanon came from me\nArtwork made with civitai.com",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>In my Main AU Story Peg conviced Pistol with another man other then Pete, this is due to Pete not doing his duty has her husband so back when PJ was younger. while Pete was doing what he been doing at the time, peg invited a must younger man with orange hair to her room for an sexual encounter. (The only one who knows about this is Max when he turned 18 and vow never to say anything to anyone, Gumball found out about this by accident when he went to visit Peg to ask her about her relatonship with his mother Nicole.)<br /><br />You can hear the song from dru hill <a href=\"https://www.youtube.com/watch?v=5QwC4eKfpxE\" rel=\"nofollow\">in my bed</a> <br /><br />Also note this is my headcanon, also the Inspiration for this Headcanon came from an Adult Furry Comic called <a href=\"https://www.furaffinity.net/view/806142/\" rel=\"nofollow\">Breeding Bobbie</a> <br /><br /><em>Peg: *Seeing a younger man walking by* Hello there do you have time coming inside my hosue for awhile<br /><br />Unnamed Male: O-Okay.</em><br /><br />(<strong>POV Blowjob</strong>)<br /><br />Prompt: Peg Pete, 1boy, Male, Breed: Tabby Cat, pov, fellatio, cock inside mouth, sucking, deepthroat, sexy, cute, adorable, Busty, Nightgown, kneeling, mouth open, blushing, seductive face. <br /><br />Negative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. <br /><br />Steps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 1938564026, Size: 768x512, Clip skip: 2, Civitai resources: [{&quot;type&quot;:&quot;checkpoint&quot;,&quot;modelVersionId&quot;:207802},{&quot;type&quot;:&quot;lora&quot;,&quot;weight&quot;:1,&quot;modelVersionId&quot;:72637}]<br /><br />(<strong>POV Cowgirl</strong>)<br /><br />Prompt: Peg Pete, 1boy, Male, red hair, pov, cute, cock inside pussy, sex, riding, adorable, sexy, nightgown, bedroom, bed, kneeling, busty, nipples, pussy, ahegao, mouth open, smiling. <br /><br />Negative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. <br /><br />Steps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 149180447, Size: 768x512, Clip skip: 2, Civitai resources: [{&quot;type&quot;:&quot;checkpoint&quot;,&quot;modelVersionId&quot;:207802},{&quot;type&quot;:&quot;lora&quot;,&quot;weight&quot;:1,&quot;modelVersionId&quot;:72637}]<br /><br />(<strong>POV Backside</strong>)<br /><br />Prompt: Peg Pete, 1boy, 1girl, anus, Girl on top, back Boob, big breasts, big butt, cowgirl position, Male, from front position, glistening, hand on butt <br /><br />Negative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. <br /><br />Steps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 1185484095, Size: 768x512, Clip skip: 2, Civitai resources: [{&quot;type&quot;:&quot;checkpoint&quot;,&quot;modelVersionId&quot;:207802},{&quot;type&quot;:&quot;lora&quot;,&quot;weight&quot;:1,&quot;modelVersionId&quot;:72637}]<br /><br />(<strong>Doggystyle</strong>)<br /><br />Prompt: Peg Pete, 1boy, 1girl, cleavage, ribbed abs, nightgown, (Male), rough sex, doggystyle, bedroom. <br /><br />Negative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. <br /><br />Steps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 867310141, Size: 768x512, Clip skip: 2, Civitai resources: [{&quot;type&quot;:&quot;checkpoint&quot;,&quot;modelVersionId&quot;:207802},{&quot;type&quot;:&quot;lora&quot;,&quot;weight&quot;:1,&quot;modelVersionId&quot;:72637}]<br /><br />Peg Pete, Goof Troop (c) Disney<br />Backstory and Headcanon came from me<br />Artwork made with civitai.com</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Cheating Wife: Peg Pete",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "6",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "327",
  "latest_file_name": "4911536_Rayfox_peg_x_oc_7.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4911/4911536_Rayfox_peg_x_oc_7.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4911/4911536_Rayfox_peg_x_oc_7.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4911/4911536_Rayfox_peg_x_oc_7.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4911/4911536_Rayfox_peg_x_oc_7.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4911/4911536_Rayfox_peg_x_oc_7_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4911/4911536_Rayfox_peg_x_oc_7_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "80",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "133",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "200"
}